
CoCoA-5 - Support #1333

Typevectors

08 Oct 2019 21:08 - John Abbott

Status: Closed Start date: 08 Oct 2019

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Manual/documentation Estimated time: 2.22 hours

Target version: CoCoA-5.3.0 Spent time: 2.10 hours

Description

In the CoCoA-5 manual there is an entry Typevectors (which says NYI).

Should it be TypeVectors?

Related issues:

Related to CoCoA-5 - Support #242: CoCoA-5 Projects for students (e.g. credit... In Progress 28 Sep 2012

History

#1 - 10 Oct 2019 17:12 - Anna Maria Bigatti

yes, fixed.

I wonder if I should resurrect this package...

#2 - 10 Oct 2019 17:21 - John Abbott

Here are some questions:

roughly how long might it take to resurrect it?

could it be easily translated into C++/CoCoALib?

is there doc?  And tests?

is there enough to be a student project?  Do you know any suitable "volunteers"?

#3 - 10 Oct 2019 17:25 - Anna Maria Bigatti

- Related to Support #242: CoCoA-5 Projects for students (e.g. crediti F and tesi) added

#4 - 26 Feb 2020 17:18 - Anna Maria Bigatti

- Status changed from New to Resolved

- Assignee set to Anna Maria Bigatti

- Priority changed from Low to Normal

- Target version changed from CoCoA-5.?.? to CoCoA-5.3.0

- % Done changed from 0 to 80

Mostly done.

Tested by Yong-Su Shin

#5 - 30 Apr 2020 15:02 - John Abbott

- Status changed from Resolved to Closed

- % Done changed from 80 to 100

- Estimated time set to 2.22 h
